//Tidmuth NewGame

switch(conv)
{
case 0:
	dShowMessage("Hmm?  Is there a /4treasure in the attic?", false);
	conv = 1
	sound.playSoundUI("sound.next")
	ui.hudEnabled=false
	player.setStunned(10000)
	break;
case 1:
	dShowMessage("Blasphemy! /nWhoever told you that is obviously crazy.", false);
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	dShowMessage("There is no such thing as treasure!", false);
	conv = 3
	sound.playSoundUI("sound.next")
	break;
case 3:
	dShowMessage("See?  No need to go looking /nfor my... I mean it... I mean..", false);
	conv = 4
	sound.playSoundUI("sound.next")
	break;
case 4:
	dShowMessage("IT DOESN'T EXIST LEAVE ME ALONE.", true);
	conv = 5
	sound.playSoundUI("sound.next")
	break;
case 5:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

